From: Manish Kumar <[email-masked]>
Date: Sun, 29 Jan 2023 04:17:45 -0700 (MST)

Hi Team, 

Kindly arrange a call back as per the below request. 

Order number: 9412036517 
Trackingnumber;FC012623002329 

Contact number: +971521275475 
Name: Sharon Barnes 

Complain late delivery. 

I want to know where is my order 9412036517. It has been escalated more than 3 times in three days I have not yet received my order nor a reply from Max or the delivery guys.My complain number is 5630845.I had requested a call back from the max supervisor/ manager / escalated team and the delivery company but no one has contacted me yet. They customer service is not helping. Now I am thinking that you'll are not bothered about my delivery or complain 

Regards,